<LANG>
	<SECTION CLASS="PvLanguage" NAME="English" PID="1001" ID="1">
		<CAPTIONFLAG>LANG_ENGLISH</CAPTIONFLAG>
		<XML>English.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="Russian" PID="1012" ID="12">
		<CAPTIONFLAG>LANG_RUSSIAN</CAPTIONFLAG>
		<XML>Russian.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
</LANG>
